# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '7_2_create_a_server_side_application.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(497, 365)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(220, 0, 76, 24))
        self.label.setObjectName("label")
        self.widget = QtWidgets.QWidget(Dialog)
        self.widget.setGeometry(QtCore.QRect(30, 40, 431, 311))
        self.widget.setObjectName("widget")
        self.gridLayout = QtWidgets.QGridLayout(self.widget)
        self.gridLayout.setContentsMargins(0, 0, 0, 0)
        self.gridLayout.setObjectName("gridLayout")
        self.textEditMsg = QtWidgets.QTextEdit(self.widget)
        self.textEditMsg.setObjectName("textEditMsg")
        self.gridLayout.addWidget(self.textEditMsg, 0, 0, 1, 1)
        self.lineEditMsg = QtWidgets.QLineEdit(self.widget)
        self.lineEditMsg.setObjectName("lineEditMsg")
        self.gridLayout.addWidget(self.lineEditMsg, 1, 0, 1, 1)
        self.pushButtonSend = QtWidgets.QPushButton(self.widget)
        self.pushButtonSend.setObjectName("pushButtonSend")
        self.gridLayout.addWidget(self.pushButtonSend, 1, 1, 1, 1)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Server"))
        self.pushButtonSend.setText(_translate("Dialog", "Send"))
